@media only screen and (min-width: 1326px) {
  .smaller {
    display: none;
  }
}

@media only screen and (max-width: 1326px) {
  .smaller {
    display: none;
  }

  .product-tab-list li a.active:after,
  .product-tab-list li a:hover:after {
    display: none;
  }

  .product-tab-list {
    justify-content: center;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1300px) {
  .header-logo {
    width: 24rem !important;
  }
}

@media only screen and (max-width: 1199px) {
  .smaller {
    display: none;
  }

  .swiper-container {
    padding-bottom: 0;
  }

  .section-padding {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media only screen and (max-width: 1024px) {
  .smaller {
    display: none;
  }
  .mt-all {
    margin-top: 0;
  }

  .title110 {
    font-size: 17px;
  }

  .banner-content {
    padding: 0px 10px;
  }

  .inner h2 {
    font-size: 26px;
  }
}

@media only screen and (max-width: 991px) {
  .smaller {
    display: none;
  }
  .icon-products {
    display: block;
    width: 100%;
    text-align: center;
  }

  .new-arrival-sec img {
    width: 100%;
  }

  .border-ft {
    padding: 0 !important;
  }

  .header-tools > div a span {
    line-height: 2;
    font-size: 9px;
  }

  .section-banner-v11 .banner_mt {
    margin: 50px 0 0 !important;
  }
}

@media only screen and (max-width: 768px) {
  .smaller {
    display: none;
  }

  .widget-list {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
  }

  .home2-slider {
    height: auto;
  }

  .testimonial-sec {
    overflow: hidden;
  }
}

@media only screen and (max-width: 680px) {
  .smaller {
    display: none;
  }

  .new-arrival-sec img {
    margin-bottom: 10px;
  }

  .title110 {
    font-size: 13px;
    margin-bottom: 0;
  }

  .button110 {
    font-size: 10px;
  }

  .card-header .btn {
    font-size: 17px;
  }

  .about-us .inner p {
    margin-bottom: 0;
  }

  .banner-content {
    padding: 13px 10px;
  }

  .border-ft {
    padding: 0;
  }

  .prodsld {
    overflow: hidden;
  }
}

@media only screen and (max-width: 575px) {
  .section-banner-v11 .banner-item .sub-title {
    display: none;
  }

  .section-banner-v11 .banner-item .content a {
    color: #000;
  }
}

@media only screen and (max-width: 480px) {
  .bigger {
    display: none;
  }

  .smaller {
    display: block;
  }

  .home2-slider-next {
    margin-right: 10px;
  }

  [class*="swiper-button"] {
    width: 30px;
    height: 30px;
  }

  [class*="swiper-button"] i {
    font-size: 12px;
  }

  .section-banner-v11 {
    margin-top: 15px;
  }

  .product {
    margin-bottom: 10px;
  }

  .title110 {
    font-size: 10px;
    margin-bottom: 0;
  }

  .button110 {
    font-size: 7px;
  }

  .border-ft {
    padding: 10px 0 20px 13px !important;
  }
}

@media only screen and (max-width: 425px) {
  .title-img img {
    width: 118px;
  }

  .learts-mb-n30 h1 {
    margin-top: 15px;
  }

  .adv-thumb-link {
    margin-top: 23px;
  }

  .section-banner-product .slider_product {
    order: 2;
    padding: 25px 0 16px;
  }

  /* .title110 {
        margin-top: 11px;
        font-size: 16px;
        margin-bottom: 11px;
    } */

  .product-info .product-buttons {
    margin: 12px 0 0 0;
  }

  ul:last-child {
    margin-bottom: 20px;
  }

  .about-us .inner p {
    margin-bottom: 0;
  }

  .section-padding {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  ul.product-tab-list {
    top: 2.7rem;
  }

  .icon-box5 .icon {
    flex: 1 0 90px;
    max-width: 59px;
    height: 78px;
  }

  .free-shipping1 {
    padding: 0;
  }

  .ssstt1 {
    padding-bottom: 18px;
  }

  .product-tab-list {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .section-banner-v11 .banner_mt {
    margin: 31px 0 0 !important;
  }

  .product-tab-list li a {
    font-size: 15px;
  }

  .banner-item {
    padding-left: 0 !important;
  }

  .section-banner-v11 .banner-item .sub-title {
    display: none;
  }

  .copyright {
    font-size: 13px;
  }

  .widget-contact {
    padding: 23px 0 20px;
  }

  .widget-list {
    margin-top: 8px;
  }

  .section-banner-v11 .banner-item .content {
    bottom: 12px;
  }

  .section-banner-v11 .banner-item .content a {
    margin-left: 10px;
  }

  .border-ft {
    border-left: 0;
    padding: 0 !important;
  }

  .title-img img {
    /* width: 155px; */
    border: 11px solid #fff;
  }

  .header-logo {
    width: 204px;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .mt-all {
    position: relative;
    margin-top: 20px;
  }

  .product-info {
    padding: 10px;
  }

  .product-info .title a {
    font-size: 14px;
  }

  .mobile-margin {
    margin-top: 36px;
  }

  .header-tools > div a span {
    line-height: 1.99rem;
  }

  .inner h2 {
    text-align: center;
    display: block;
    font-size: 21px;
  }

  .about-us .inner p {
    margin-bottom: 11px;
    text-align: center;
    font-size: 13px;
    line-height: 19px;
    font-weight: 500;
  }
}

@media only screen and (max-width: 400px) {
  .banner-content {
    padding: 0px 2px;
  }

  .title110 {
    font-size: 7px;
  }
}

@media only screen and (max-width: 375px) {
  .blog .content .title {
    font-size: 15px;
  }

  .header-logo {
    width: 162px;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .mt-all {
    position: relative;
    margin-top: 20px;
  }
}

@media only screen and (max-width: 320px) {
  .header-logo {
    width: 144px;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .mt-all {
    position: relative;
    margin-top: 20px;
  }
}

@media screen and (max-width: 1500px) {
  .smaller {
    display: none;
  }

  .prodsld {
    background-color: #efefef;
  }

  .happy-customers {
    background: #f5f5f5;
    padding: 41px 0;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .smaller {
    display: none;
  }

  .happy-customers {
    background: #f5f5f5;
    padding: 41px 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .smaller,
  #PageContainer {
    display: none;
  }

  .product-banner .container-fluid .row #bigger-banner {
    display: none;
  }

  .product-banner .container-fluid .row .col-md-10 {
    width: 100%;
  }

  .new-arrivals .container-fluid .row:nth-child(2) .banner {
    display: none;
  }

  .new-arrivals
    .container-fluid
    .row:nth-child(2)
    .new-products
    .prodyct-tab-content1
    .row
    .col-md-12 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
  }

  .section-padding .container-fluid .col-md-12 .brand-carousel .slick-list {
    height: 35vh;
  }

  .section-padding
    .container-fluid
    .col-md-12
    .brand-carousel
    .slick-list
    .slick-track {
    height: 100%;
  }

  .learts-pb-30 .container-fluid .row .trending-banner {
    display: none;
  }

  .why-choose-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  /* Contact us */

  .contact-form {
    padding: 22px 10px;
  }
}

/* 
@media only screen and (max-width: 767px) {} */

@media only screen and (min-width: 480px) and (max-width: 767px) {
  html,
  body {
    overflow-x: hidden;
  }
}

@media only screen and (min-width: 400px) and (max-width: 480px) {
  html,
  body {
    overflow-x: hidden;
  }

  .toaster-container {
    display: none;
  }

  .section-padding.section-padding {
    padding-bottom: 15px;
    padding-top: 35px;
  }

  .title110 {
    font-size: 16px;
  }

  .button110 {
    font-size: 12px;
  }

  .bigger {
    display: none;
  }

  .smaller {
    display: block;
  }

  .product-banner .container-fluid .row #bigger-banner {
    display: none;
  }

  .product-banner .container-fluid .row .col-md-2 {
    height: 60vh;
  }

  .product-banner .container-fluid .row .col-md-2 img {
    height: 100%;
  }

  .learts-mb-n30 {
    flex-direction: column;
  }

  .learts-mb-n30 .col-sm-6 {
    max-width: 100%;
    width: 100%;
  }

  .brand-carousel .slick-track {
    height: 100%;
    margin-top: 16px;
  }

  .product-info .product-buttons {
    margin-top: 8px;
    margin-bottom: 10px;
  }

  .icon-box5 .icon {
    height: 75px;
  }

  .section-banner-product .item-title {
    margin-top: 16px;
  }

  .new-arrivals .container-fluid .row:nth-child(2) .banner {
    display: none;
  }

  .prodsld {
    display: none;
  }

  .why-choose-section {
    height: 36vh;
  }

  /* .testimonial-carousel.slick-slider {
    height: 20vh;
  } */

  .testimonial {
    padding: 10px;
  }

  .testimonial p {
    text-align: left;
  }

  .testimonial .author {
    justify-content: start;
  }

  .happy-customers {
    padding-top: 10px;
  }

  .learts-pb-30 .container-fluid .row .trending-banner {
    display: none;
  }

  .widget-subscibe2 input[type="email"] {
    color: #fff;
  }

  /* About us  */

  .learts-mb-30 {
    margin-bottom: 15px;
  }

  .learts-mb-10 {
    padding-left: 5px;
    padding-right: 5px;
  }

  /* Filter Products */
  .products-listing-container .section-fluid .container .row .learts-mb-10,
  .products-listing-container .section-fluid .container .row .learts-mb-50 {
    padding-left: 5px;
    padding-right: 5px;
  }

  /* Why choose us */

  .why-choose-br {
    display: none;
  }

  /* Contact us */

  .contact-us-section
    .container
    .row
    .col-md-6
    .section
    .container
    .row
    .col-lg-12 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .contact-us-section
    .container
    .row
    .col-md-6
    .section
    .container
    .row
    .col-lg-12
    .contact-form {
    padding: 18px 5px;
  }

  /* Login register */

  .section .container .row #login-tab .user-login-register {
    padding: 5px;
  }

  .section
    .container
    .row
    #login-tab
    .user-login-register
    .login-register-form
    .formSubmit
    .row
    :nth-child(3)
    .learts-mb-n20
    .learts-mb-50 {
    margin-bottom: 35px;
  }

  .section .container .row .register-container .user-login-register {
    padding: 12px;
  }

  .section
    .container
    .row
    .register-container
    .user-login-register
    .login-register-title {
    margin-bottom: 25px;
  }

  /* Footer */

  .border-ft {
    padding: 2px 0 12px 13px !important;
  }

  .footer3-section {
    margin-top: 26px;
  }

  .icon-products img {
    width: 10rem;
  }

  .icon-products {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
}

@media only screen and (min-width: 300px) and (max-width: 400px) {
  html,
  body {
    overflow-x: hidden;
  }

  .toaster-container {
    display: none;
  }

  .section-padding {
    padding-bottom: 15px;
    padding-top: 35px;
  }

  .title110 {
    font-size: 16px;
  }

  .button110 {
    font-size: 12px;
  }

  .bigger {
    display: none;
  }

  .smaller {
    display: block;
  }

  .product-banner .container-fluid .row #bigger-banner {
    display: none;
  }

  .product-banner .container-fluid .row .col-md-2 {
    height: 60vh;
  }

  .product-banner .container-fluid .row .col-md-2 img {
    height: 100%;
  }

  .learts-mb-n30 {
    flex-direction: column;
  }

  .learts-mb-n30 .col-sm-6 {
    max-width: 100%;
    width: 100%;
  }

  .brand-carousel .slick-track {
    height: 100%;
    margin-top: 16px;
  }

  .product-info .product-buttons {
    margin-top: 8px;
    margin-bottom: 10px;
  }

  .icon-box5 .icon {
    height: 75px;
  }

  .section-banner-product .item-title {
    margin-top: 16px;
  }

  .new-arrivals .container-fluid .row:nth-child(2) .banner {
    display: none;
  }

  .prodsld {
    display: none;
  }

  .why-choose-section {
    height: 36vh;
  }

  /* .testimonial-carousel.slick-slider {
    height: 20vh;
  } */

  .testimonial {
    padding: 10px;
    padding-right: 15px;
  }

  .testimonial p {
    text-align: left;
  }

  .testimonial .author {
    justify-content: start;
  }

  .happy-customers {
    padding-top: 10px;
  }

  .learts-pb-30 .container-fluid .row .trending-banner {
    display: none;
  }

  .widget-subscibe2 input[type="email"] {
    color: #fff;
  }

  /* About us  */

  .learts-mb-30 {
    margin-bottom: 15px;
  }

  .learts-mb-10 {
    padding-left: 5px;
    padding-right: 5px;
  }

  /* Filter Products */
  .products-listing-container .section-fluid .container .row .learts-mb-10,
  .products-listing-container .section-fluid .container .row .learts-mb-50 {
    padding-left: 5px;
    padding-right: 5px;
  }

  /* Why choose us */

  .why-choose-br {
    display: none;
  }

  /* Contact us */

  .contact-us-section
    .container
    .row
    .col-md-6
    .section
    .container
    .row
    .col-lg-12 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .contact-us-section
    .container
    .row
    .col-md-6
    .section
    .container
    .row
    .col-lg-12
    .contact-form {
    padding: 18px 5px;
  }

  /* Login register */

  .section .container .row #login-tab .user-login-register {
    padding: 5px;
  }

  .section
    .container
    .row
    #login-tab
    .user-login-register
    .login-register-form
    .formSubmit
    .row
    :nth-child(3)
    .learts-mb-n20
    .learts-mb-50 {
    margin-bottom: 35px;
  }

  .section .container .row .register-container .user-login-register {
    padding: 12px;
  }

  .section
    .container
    .row
    .register-container
    .user-login-register
    .login-register-title {
    margin-bottom: 25px;
  }

  /* Footer */

  .border-ft {
    padding: 2px 0 12px 13px !important;
  }

  .footer3-section {
    margin-top: 26px;
  }
}
